{
  "id" : 15462,
  "code" : "9018j155",
  "path" : "cotton-knit-long-sleeve-cardigan-swing-9018j155",
  "name" : "Cotton knit long sleeve cardigan \"Swing\"",
  "mpn" : "9018J155",
  "currency" : "JPY",
  "price" : 27500,
  "images" : [ "/catalog/products/a%2Fd%2F7%2F8%2Fad78036a6dd5ba3229da4818345ed69830e71c0f_01077049_01.webp" ],
  "brand" : {
    "id" : 444,
    "code" : "agnes_b",
    "path" : "agnes-b",
    "name" : "agnès b.",
    "hideInSearch" : false
  },
  "categories" : [ {
    "id" : 24,
    "code" : "women",
    "path" : "women",
    "name" : "WOMEN"
  }, {
    "id" : 145,
    "code" : "women_clothing",
    "parentCode" : "women",
    "path" : "women/clothing",
    "name" : "CLOTHING"
  }, {
    "id" : 175,
    "code" : "women_knit",
    "parentCode" : "women_clothing",
    "path" : "women/clothing/knitwear",
    "name" : "KNITWEAR"
  }, {
    "id" : 177,
    "code" : "women_knit_cardigan",
    "parentCode" : "women_knit",
    "path" : "women/clothing/knitwear/cardigans",
    "name" : "CARDIGANS"
  } ],
  "attributes" : [ {
    "code" : "delivery_constraints",
    "name" : "Delivery Constraints",
    "value" : {
      "code" : "no_constraints",
      "value" : "No Constraints",
      "sortOrder" : 2,
      "type" : "labeled_text"
    }
  }, {
    "code" : "delivery_method",
    "name" : "Delivery Method",
    "value" : {
      "code" : "standard",
      "value" : "Standard Delivery",
      "sortOrder" : 0,
      "type" : "labeled_text"
    }
  }, {
    "code" : "description",
    "name" : "Description",
    "value" : {
      "value" : "This cardigan is made from agnès b.'s classic cotton jersey material. <br>It is a very comfortable knit item. <br>The silver \"b.\" button adds an accent. <br><br>*If the product comes with an attention card or quality label, please be sure to check it before handling. <br>Model height: 173cm, wearing size: 2 <br><br>The price displayed on the tag and on the website may differ, but the price displayed on the website is the correct selling price. <br>We appreciate your understanding. <br><br>Model 1 height: 173cm, wearing size: 2",
      "type" : "text"
    }
  }, {
    "code" : "duty_free_eligible",
    "name" : "Duty Free Eligible",
    "value" : {
      "value" : true,
      "type" : "boolean"
    }
  }, {
    "code" : "duty_free_type",
    "name" : "Duty-Free Type",
    "value" : {
      "code" : "general_goods",
      "value" : "General goods",
      "sortOrder" : 0,
      "type" : "labeled_text"
    }
  }, {
    "code" : "is_alcohol",
    "name" : "Is Alcohol",
    "value" : {
      "value" : false,
      "type" : "boolean"
    }
  }, {
    "code" : "is_award_points_enabled",
    "name" : "Enable Point Award",
    "value" : {
      "value" : true,
      "type" : "boolean"
    }
  }, {
    "code" : "is_dropship",
    "name" : "Is Dropship",
    "value" : {
      "value" : false,
      "type" : "boolean"
    }
  }, {
    "code" : "is_returnable_store",
    "name" : "Is Returnable to Store",
    "value" : {
      "value" : false,
      "type" : "boolean"
    }
  }, {
    "code" : "material",
    "name" : "Material",
    "value" : {
      "value" : "-",
      "type" : "text"
    }
  }, {
    "code" : "packed_weight",
    "name" : "Packed Weight",
    "value" : {
      "unit" : "KILOGRAM",
      "amount" : 0,
      "type" : "metric"
    }
  }, {
    "code" : "packing_class",
    "name" : "Packing Class",
    "value" : {
      "code" : "standard",
      "value" : "standard",
      "sortOrder" : 2,
      "type" : "labeled_text"
    }
  }, {
    "code" : "price_ex_tax",
    "name" : "Price Ex Tax",
    "value" : {
      "currency" : "JPY",
      "amount" : 25000,
      "type" : "monetary"
    }
  }, {
    "code" : "tax_rate",
    "name" : "Tax Rate",
    "value" : {
      "code" : "10",
      "value" : "10",
      "sortOrder" : 2,
      "type" : "labeled_text"
    }
  } ],
  "variants" : [ {
    "id" : 55865,
    "sku" : "03898147",
    "images" : [ "/catalog/products/3%2F9%2Fa%2Fe%2F39aec61ed43e4c92488e42c4d1f2b74bc9b069ff_03898147_01.webp", "/catalog/products/9%2F1%2F6%2Fa%2F916a6de6dd1e4c2901804bc3e36232900872fdbc_03898147_02.webp", "/catalog/products/7%2Fe%2Fe%2F0%2F7ee08fc5de311f6f0cec4c7280ec69fc53710c4e_03898147_03.webp", "/catalog/products/9%2Fb%2Ff%2Fc%2F9bfc684904d723d13974f4f1134affc4b1246098_03898147_04.webp", "/catalog/products/f%2F9%2Fc%2Fb%2Ff9cb611645f6145a88bcdcdaafecc4c28329f97a_03898147_05.webp", "/catalog/products/0%2Fe%2F8%2F2%2F0e82b3ac4348ac5b615445a3b0b0d81b2f93bb96_03898147_06.webp", "/catalog/products/7%2Ff%2F8%2F9%2F7f896bfc5eecd561654ae21fdbb87e3c3fbe239b_03898147_07.webp", "/catalog/products/3%2F3%2Fa%2F0%2F33a01cde1e8e33fd95fc211fe9a3f64081c60d99_03898147_08.webp", "/catalog/products/5%2F6%2F5%2Fc%2F565c5eb565f6a0485848acb564162f2637a1c1d6_03898147_09.webp", "/catalog/products/1%2F9%2Fa%2F7%2F19a77b895d18c1274820515ff0ef046309b50542_03898147_010.webp", "/catalog/products/0%2Fa%2Fa%2F2%2F0aa29580db89ab414058b07c6aeddb28ff4fcfd0_03898147_011.webp" ],
    "attributes" : [ {
      "code" : "color_group",
      "name" : "Color Group",
      "value" : {
        "type" : "colorgroup",
        "code" : "black",
        "label" : "Black",
        "image" : "/catalog/color-groups/8%2F7%2Fb%2Fc%2F87bc0f70e5e6425d7dd725910cb9633e0748bb48_black_000000.png"
      }
    }, {
      "id" : 15246,
      "code" : "color_all",
      "name" : "Color",
      "value" : {
        "id" : 44079,
        "type" : "color_all",
        "code" : "agnes_b_000",
        "label" : "000 Black",
        "image" : "/catalog/brand-colors/4%2F9%2F4%2F7%2F4947cc506bf8475645b6cf9f62587cd17a8db5cb_agnes_b_000.png",
        "hexCodes" : [ "#201C1D" ],
        "brandColorCode" : "000"
      },
      "option" : true
    }, {
      "id" : 15247,
      "code" : "size_apparel",
      "name" : "Size",
      "value" : {
        "id" : 44088,
        "code" : "1",
        "value" : "1",
        "sortOrder" : 4,
        "type" : "labeled_text"
      },
      "option" : true
    } ],
    "availability" : "IN_STOCK",
    "default" : false
  }, {
    "id" : 55857,
    "sku" : "03898154",
    "images" : [ "/catalog/products/3%2F9%2Fa%2Fe%2F39aec61ed43e4c92488e42c4d1f2b74bc9b069ff_03898147_01.webp", "/catalog/products/9%2F1%2F6%2Fa%2F916a6de6dd1e4c2901804bc3e36232900872fdbc_03898147_02.webp", "/catalog/products/7%2Fe%2Fe%2F0%2F7ee08fc5de311f6f0cec4c7280ec69fc53710c4e_03898147_03.webp", "/catalog/products/9%2Fb%2Ff%2Fc%2F9bfc684904d723d13974f4f1134affc4b1246098_03898147_04.webp", "/catalog/products/f%2F9%2Fc%2Fb%2Ff9cb611645f6145a88bcdcdaafecc4c28329f97a_03898147_05.webp", "/catalog/products/0%2Fe%2F8%2F2%2F0e82b3ac4348ac5b615445a3b0b0d81b2f93bb96_03898147_06.webp", "/catalog/products/7%2Ff%2F8%2F9%2F7f896bfc5eecd561654ae21fdbb87e3c3fbe239b_03898147_07.webp", "/catalog/products/3%2F3%2Fa%2F0%2F33a01cde1e8e33fd95fc211fe9a3f64081c60d99_03898147_08.webp", "/catalog/products/5%2F6%2F5%2Fc%2F565c5eb565f6a0485848acb564162f2637a1c1d6_03898147_09.webp", "/catalog/products/1%2F9%2Fa%2F7%2F19a77b895d18c1274820515ff0ef046309b50542_03898147_010.webp", "/catalog/products/0%2Fa%2Fa%2F2%2F0aa29580db89ab414058b07c6aeddb28ff4fcfd0_03898147_011.webp" ],
    "attributes" : [ {
      "code" : "color_group",
      "name" : "Color Group",
      "value" : {
        "type" : "colorgroup",
        "code" : "black",
        "label" : "Black",
        "image" : "/catalog/color-groups/8%2F7%2Fb%2Fc%2F87bc0f70e5e6425d7dd725910cb9633e0748bb48_black_000000.png"
      }
    }, {
      "id" : 15246,
      "code" : "color_all",
      "name" : "Color",
      "value" : {
        "id" : 44079,
        "type" : "color_all",
        "code" : "agnes_b_000",
        "label" : "000 Black",
        "image" : "/catalog/brand-colors/4%2F9%2F4%2F7%2F4947cc506bf8475645b6cf9f62587cd17a8db5cb_agnes_b_000.png",
        "hexCodes" : [ "#201C1D" ],
        "brandColorCode" : "000"
      },
      "option" : true
    }, {
      "id" : 15247,
      "code" : "size_apparel",
      "name" : "Size",
      "value" : {
        "id" : 44086,
        "code" : "2",
        "value" : "2",
        "sortOrder" : 18,
        "type" : "labeled_text"
      },
      "option" : true
    } ],
    "availability" : "IN_STOCK",
    "default" : false
  }, {
    "id" : 55861,
    "sku" : "03898161",
    "images" : [ "/catalog/products/3%2F9%2Fa%2Fe%2F39aec61ed43e4c92488e42c4d1f2b74bc9b069ff_03898147_01.webp", "/catalog/products/9%2F1%2F6%2Fa%2F916a6de6dd1e4c2901804bc3e36232900872fdbc_03898147_02.webp", "/catalog/products/7%2Fe%2Fe%2F0%2F7ee08fc5de311f6f0cec4c7280ec69fc53710c4e_03898147_03.webp", "/catalog/products/9%2Fb%2Ff%2Fc%2F9bfc684904d723d13974f4f1134affc4b1246098_03898147_04.webp", "/catalog/products/f%2F9%2Fc%2Fb%2Ff9cb611645f6145a88bcdcdaafecc4c28329f97a_03898147_05.webp", "/catalog/products/0%2Fe%2F8%2F2%2F0e82b3ac4348ac5b615445a3b0b0d81b2f93bb96_03898147_06.webp", "/catalog/products/7%2Ff%2F8%2F9%2F7f896bfc5eecd561654ae21fdbb87e3c3fbe239b_03898147_07.webp", "/catalog/products/3%2F3%2Fa%2F0%2F33a01cde1e8e33fd95fc211fe9a3f64081c60d99_03898147_08.webp", "/catalog/products/5%2F6%2F5%2Fc%2F565c5eb565f6a0485848acb564162f2637a1c1d6_03898147_09.webp", "/catalog/products/1%2F9%2Fa%2F7%2F19a77b895d18c1274820515ff0ef046309b50542_03898147_010.webp", "/catalog/products/0%2Fa%2Fa%2F2%2F0aa29580db89ab414058b07c6aeddb28ff4fcfd0_03898147_011.webp" ],
    "attributes" : [ {
      "code" : "color_group",
      "name" : "Color Group",
      "value" : {
        "type" : "colorgroup",
        "code" : "black",
        "label" : "Black",
        "image" : "/catalog/color-groups/8%2F7%2Fb%2Fc%2F87bc0f70e5e6425d7dd725910cb9633e0748bb48_black_000000.png"
      }
    }, {
      "id" : 15246,
      "code" : "color_all",
      "name" : "Color",
      "value" : {
        "id" : 44079,
        "type" : "color_all",
        "code" : "agnes_b_000",
        "label" : "000 Black",
        "image" : "/catalog/brand-colors/4%2F9%2F4%2F7%2F4947cc506bf8475645b6cf9f62587cd17a8db5cb_agnes_b_000.png",
        "hexCodes" : [ "#201C1D" ],
        "brandColorCode" : "000"
      },
      "option" : true
    }, {
      "id" : 15247,
      "code" : "size_apparel",
      "name" : "Size",
      "value" : {
        "id" : 44087,
        "code" : "3",
        "value" : "3",
        "sortOrder" : 37,
        "type" : "labeled_text"
      },
      "option" : true
    } ],
    "availability" : "IN_STOCK",
    "default" : false
  }, {
    "id" : 55877,
    "sku" : "03898185",
    "images" : [ "/catalog/products/4%2Fa%2Fe%2Fa%2F4aeafffc1c259ac2d148f858f943a19a10958e65_03898185_01.webp", "/catalog/products/8%2Fa%2Fb%2F5%2F8ab56a2f4f1e5d27d07cd1fe7bd6efffc55d96fa_03898185_02.webp", "/catalog/products/5%2F2%2Fc%2F5%2F52c5cbe7a1b44e35115b55b87050a0d3f83bccf3_03898185_03.webp", "/catalog/products/c%2F6%2F1%2F3%2Fc6132ebec9f394dc21b683f2d1655132f6d19b68_03898185_04.webp" ],
    "attributes" : [ {
      "code" : "color_group",
      "name" : "Color Group",
      "value" : {
        "type" : "colorgroup",
        "code" : "white",
        "label" : "White",
        "image" : "/catalog/color-groups/9%2Fb%2Fe%2F4%2F9be46d6b62cf649e98f61e20ee8f68f079344a2a_white_FFFFFF.png"
      }
    }, {
      "id" : 15246,
      "code" : "color_all",
      "name" : "Color",
      "value" : {
        "id" : 44080,
        "type" : "color_all",
        "code" : "agnes_b_010",
        "label" : "010 White",
        "image" : "/catalog/brand-colors/e%2Fc%2F8%2F2%2Fec8241c11f69efcef7f1d05d0ce798692d3ccc52_agnes_b_010.png",
        "hexCodes" : [ "#EFEDF0" ],
        "brandColorCode" : "010"
      },
      "option" : true
    }, {
      "id" : 15247,
      "code" : "size_apparel",
      "name" : "Size",
      "value" : {
        "id" : 44088,
        "code" : "1",
        "value" : "1",
        "sortOrder" : 4,
        "type" : "labeled_text"
      },
      "option" : true
    } ],
    "availability" : "IN_STOCK",
    "default" : false
  }, {
    "id" : 55869,
    "sku" : "03898192",
    "images" : [ "/catalog/products/4%2Fa%2Fe%2Fa%2F4aeafffc1c259ac2d148f858f943a19a10958e65_03898185_01.webp", "/catalog/products/8%2Fa%2Fb%2F5%2F8ab56a2f4f1e5d27d07cd1fe7bd6efffc55d96fa_03898185_02.webp", "/catalog/products/5%2F2%2Fc%2F5%2F52c5cbe7a1b44e35115b55b87050a0d3f83bccf3_03898185_03.webp", "/catalog/products/c%2F6%2F1%2F3%2Fc6132ebec9f394dc21b683f2d1655132f6d19b68_03898185_04.webp" ],
    "attributes" : [ {
      "code" : "color_group",
      "name" : "Color Group",
      "value" : {
        "type" : "colorgroup",
        "code" : "white",
        "label" : "White",
        "image" : "/catalog/color-groups/9%2Fb%2Fe%2F4%2F9be46d6b62cf649e98f61e20ee8f68f079344a2a_white_FFFFFF.png"
      }
    }, {
      "id" : 15246,
      "code" : "color_all",
      "name" : "Color",
      "value" : {
        "id" : 44080,
        "type" : "color_all",
        "code" : "agnes_b_010",
        "label" : "010 White",
        "image" : "/catalog/brand-colors/e%2Fc%2F8%2F2%2Fec8241c11f69efcef7f1d05d0ce798692d3ccc52_agnes_b_010.png",
        "hexCodes" : [ "#EFEDF0" ],
        "brandColorCode" : "010"
      },
      "option" : true
    }, {
      "id" : 15247,
      "code" : "size_apparel",
      "name" : "Size",
      "value" : {
        "id" : 44086,
        "code" : "2",
        "value" : "2",
        "sortOrder" : 18,
        "type" : "labeled_text"
      },
      "option" : true
    } ],
    "availability" : "IN_STOCK",
    "default" : false
  }, {
    "id" : 55873,
    "sku" : "03898215",
    "images" : [ "/catalog/products/4%2Fa%2Fe%2Fa%2F4aeafffc1c259ac2d148f858f943a19a10958e65_03898185_01.webp", "/catalog/products/8%2Fa%2Fb%2F5%2F8ab56a2f4f1e5d27d07cd1fe7bd6efffc55d96fa_03898185_02.webp", "/catalog/products/5%2F2%2Fc%2F5%2F52c5cbe7a1b44e35115b55b87050a0d3f83bccf3_03898185_03.webp", "/catalog/products/c%2F6%2F1%2F3%2Fc6132ebec9f394dc21b683f2d1655132f6d19b68_03898185_04.webp" ],
    "attributes" : [ {
      "code" : "color_group",
      "name" : "Color Group",
      "value" : {
        "type" : "colorgroup",
        "code" : "white",
        "label" : "White",
        "image" : "/catalog/color-groups/9%2Fb%2Fe%2F4%2F9be46d6b62cf649e98f61e20ee8f68f079344a2a_white_FFFFFF.png"
      }
    }, {
      "id" : 15246,
      "code" : "color_all",
      "name" : "Color",
      "value" : {
        "id" : 44080,
        "type" : "color_all",
        "code" : "agnes_b_010",
        "label" : "010 White",
        "image" : "/catalog/brand-colors/e%2Fc%2F8%2F2%2Fec8241c11f69efcef7f1d05d0ce798692d3ccc52_agnes_b_010.png",
        "hexCodes" : [ "#EFEDF0" ],
        "brandColorCode" : "010"
      },
      "option" : true
    }, {
      "id" : 15247,
      "code" : "size_apparel",
      "name" : "Size",
      "value" : {
        "id" : 44087,
        "code" : "3",
        "value" : "3",
        "sortOrder" : 37,
        "type" : "labeled_text"
      },
      "option" : true
    } ],
    "availability" : "IN_STOCK",
    "default" : false
  }, {
    "id" : 55883,
    "sku" : "09185951",
    "images" : [ "/catalog/products/2%2Fd%2Fc%2F1%2F2dc12c4a6ef856358972e5136d3734836edb938f_09185951_01.webp", "/catalog/products/c%2F2%2F5%2Fe%2Fc25ed20ca8bfe8ccd1d8b818e3e15e9f13283242_09185951_02.webp", "/catalog/products/3%2F6%2F2%2Fa%2F362ab67f5e07a5b10d24272f452a1035a60f32eb_09185951_03.webp", "/catalog/products/1%2F5%2F1%2F4%2F1514bb96ce24ac7dec9fa0083559b585a7e869f4_09185951_04.webp", "/catalog/products/5%2F3%2Fc%2Fc%2F53cc547d285737f37d23878ef75611d1c466cc1f_09185951_05.webp", "/catalog/products/5%2F1%2F9%2F1%2F51915d3f0306fafa1911a1f208568c300e37f2c6_09185951_06.webp", "/catalog/products/4%2Fc%2F0%2F2%2F4c022ce49293d3b288d198f56f63a0558b63d54d_09185951_07.webp" ],
    "attributes" : [ {
      "code" : "color_group",
      "name" : "Color Group",
      "value" : {
        "type" : "colorgroup",
        "code" : "ivory",
        "label" : "Ivory",
        "image" : "/catalog/color-groups/0%2Fa%2Fa%2Ff%2F0aaff4be405ad8c2562afb033b96449b2f6ba95a_ivory_FDF6E0.png"
      }
    }, {
      "id" : 15246,
      "code" : "color_all",
      "name" : "Color",
      "value" : {
        "id" : 44081,
        "type" : "color_all",
        "code" : "agnes_b_3107",
        "label" : "3107 Other Brown tones",
        "image" : "/catalog/brand-colors/9%2F6%2F1%2F4%2F961491734716219e5cd3c3ab839bd97627ae0f96_agnes_b_3107.png",
        "hexCodes" : [ "#DDD9D6" ],
        "brandColorCode" : "3107"
      },
      "option" : true
    }, {
      "id" : 15247,
      "code" : "size_apparel",
      "name" : "Size",
      "value" : {
        "id" : 44088,
        "code" : "1",
        "value" : "1",
        "sortOrder" : 4,
        "type" : "labeled_text"
      },
      "option" : true
    } ],
    "availability" : "IN_STOCK",
    "default" : false
  }, {
    "id" : 55879,
    "sku" : "09185968",
    "images" : [ "/catalog/products/2%2Fd%2Fc%2F1%2F2dc12c4a6ef856358972e5136d3734836edb938f_09185951_01.webp", "/catalog/products/c%2F2%2F5%2Fe%2Fc25ed20ca8bfe8ccd1d8b818e3e15e9f13283242_09185951_02.webp", "/catalog/products/3%2F6%2F2%2Fa%2F362ab67f5e07a5b10d24272f452a1035a60f32eb_09185951_03.webp", "/catalog/products/1%2F5%2F1%2F4%2F1514bb96ce24ac7dec9fa0083559b585a7e869f4_09185951_04.webp", "/catalog/products/5%2F3%2Fc%2Fc%2F53cc547d285737f37d23878ef75611d1c466cc1f_09185951_05.webp", "/catalog/products/5%2F1%2F9%2F1%2F51915d3f0306fafa1911a1f208568c300e37f2c6_09185951_06.webp", "/catalog/products/4%2Fc%2F0%2F2%2F4c022ce49293d3b288d198f56f63a0558b63d54d_09185951_07.webp" ],
    "attributes" : [ {
      "code" : "color_group",
      "name" : "Color Group",
      "value" : {
        "type" : "colorgroup",
        "code" : "ivory",
        "label" : "Ivory",
        "image" : "/catalog/color-groups/0%2Fa%2Fa%2Ff%2F0aaff4be405ad8c2562afb033b96449b2f6ba95a_ivory_FDF6E0.png"
      }
    }, {
      "id" : 15246,
      "code" : "color_all",
      "name" : "Color",
      "value" : {
        "id" : 44081,
        "type" : "color_all",
        "code" : "agnes_b_3107",
        "label" : "3107 Other Brown tones",
        "image" : "/catalog/brand-colors/9%2F6%2F1%2F4%2F961491734716219e5cd3c3ab839bd97627ae0f96_agnes_b_3107.png",
        "hexCodes" : [ "#DDD9D6" ],
        "brandColorCode" : "3107"
      },
      "option" : true
    }, {
      "id" : 15247,
      "code" : "size_apparel",
      "name" : "Size",
      "value" : {
        "id" : 44086,
        "code" : "2",
        "value" : "2",
        "sortOrder" : 18,
        "type" : "labeled_text"
      },
      "option" : true
    } ],
    "availability" : "IN_STOCK",
    "default" : false
  }, {
    "id" : 55881,
    "sku" : "09185975",
    "images" : [ "/catalog/products/2%2Fd%2Fc%2F1%2F2dc12c4a6ef856358972e5136d3734836edb938f_09185951_01.webp", "/catalog/products/c%2F2%2F5%2Fe%2Fc25ed20ca8bfe8ccd1d8b818e3e15e9f13283242_09185951_02.webp", "/catalog/products/3%2F6%2F2%2Fa%2F362ab67f5e07a5b10d24272f452a1035a60f32eb_09185951_03.webp", "/catalog/products/1%2F5%2F1%2F4%2F1514bb96ce24ac7dec9fa0083559b585a7e869f4_09185951_04.webp", "/catalog/products/5%2F3%2Fc%2Fc%2F53cc547d285737f37d23878ef75611d1c466cc1f_09185951_05.webp", "/catalog/products/5%2F1%2F9%2F1%2F51915d3f0306fafa1911a1f208568c300e37f2c6_09185951_06.webp", "/catalog/products/4%2Fc%2F0%2F2%2F4c022ce49293d3b288d198f56f63a0558b63d54d_09185951_07.webp" ],
    "attributes" : [ {
      "code" : "color_group",
      "name" : "Color Group",
      "value" : {
        "type" : "colorgroup",
        "code" : "ivory",
        "label" : "Ivory",
        "image" : "/catalog/color-groups/0%2Fa%2Fa%2Ff%2F0aaff4be405ad8c2562afb033b96449b2f6ba95a_ivory_FDF6E0.png"
      }
    }, {
      "id" : 15246,
      "code" : "color_all",
      "name" : "Color",
      "value" : {
        "id" : 44081,
        "type" : "color_all",
        "code" : "agnes_b_3107",
        "label" : "3107 Other Brown tones",
        "image" : "/catalog/brand-colors/9%2F6%2F1%2F4%2F961491734716219e5cd3c3ab839bd97627ae0f96_agnes_b_3107.png",
        "hexCodes" : [ "#DDD9D6" ],
        "brandColorCode" : "3107"
      },
      "option" : true
    }, {
      "id" : 15247,
      "code" : "size_apparel",
      "name" : "Size",
      "value" : {
        "id" : 44087,
        "code" : "3",
        "value" : "3",
        "sortOrder" : 37,
        "type" : "labeled_text"
      },
      "option" : true
    } ],
    "availability" : "IN_STOCK",
    "default" : false
  }, {
    "id" : 55889,
    "sku" : "01077049",
    "images" : [ "/catalog/products/a%2Fd%2F7%2F8%2Fad78036a6dd5ba3229da4818345ed69830e71c0f_01077049_01.webp" ],
    "attributes" : [ {
      "code" : "color_group",
      "name" : "Color Group",
      "value" : {
        "type" : "colorgroup",
        "code" : "burgundy",
        "label" : "Burgundy",
        "image" : "/catalog/color-groups/4%2Fa%2F5%2F7%2F4a571663c46588ae27dc6559a31dc7ca9e45b5f4_burgundy_800020.png"
      }
    }, {
      "id" : 15246,
      "code" : "color_all",
      "name" : "Color",
      "value" : {
        "id" : 44082,
        "type" : "color_all",
        "code" : "agnes_b_4057",
        "label" : "4057 Bordeaux",
        "image" : "/catalog/brand-colors/1%2Fc%2Fa%2Fe%2F1cae1b31649903c70182b0a7549148858cdba9d1_agnes_b_4057.png",
        "hexCodes" : [ "#431517" ],
        "brandColorCode" : "4057"
      },
      "option" : true
    }, {
      "id" : 15247,
      "code" : "size_apparel",
      "name" : "Size",
      "value" : {
        "id" : 44088,
        "code" : "1",
        "value" : "1",
        "sortOrder" : 4,
        "type" : "labeled_text"
      },
      "option" : true
    } ],
    "availability" : "IN_STOCK",
    "default" : false
  }, {
    "id" : 55885,
    "sku" : "01077056",
    "images" : [ "/catalog/products/a%2Fd%2F7%2F8%2Fad78036a6dd5ba3229da4818345ed69830e71c0f_01077049_01.webp" ],
    "attributes" : [ {
      "code" : "color_group",
      "name" : "Color Group",
      "value" : {
        "type" : "colorgroup",
        "code" : "burgundy",
        "label" : "Burgundy",
        "image" : "/catalog/color-groups/4%2Fa%2F5%2F7%2F4a571663c46588ae27dc6559a31dc7ca9e45b5f4_burgundy_800020.png"
      }
    }, {
      "id" : 15246,
      "code" : "color_all",
      "name" : "Color",
      "value" : {
        "id" : 44082,
        "type" : "color_all",
        "code" : "agnes_b_4057",
        "label" : "4057 Bordeaux",
        "image" : "/catalog/brand-colors/1%2Fc%2Fa%2Fe%2F1cae1b31649903c70182b0a7549148858cdba9d1_agnes_b_4057.png",
        "hexCodes" : [ "#431517" ],
        "brandColorCode" : "4057"
      },
      "option" : true
    }, {
      "id" : 15247,
      "code" : "size_apparel",
      "name" : "Size",
      "value" : {
        "id" : 44086,
        "code" : "2",
        "value" : "2",
        "sortOrder" : 18,
        "type" : "labeled_text"
      },
      "option" : true
    } ],
    "availability" : "IN_STOCK",
    "default" : false
  }, {
    "id" : 55887,
    "sku" : "01077063",
    "images" : [ "/catalog/products/a%2Fd%2F7%2F8%2Fad78036a6dd5ba3229da4818345ed69830e71c0f_01077049_01.webp" ],
    "attributes" : [ {
      "code" : "color_group",
      "name" : "Color Group",
      "value" : {
        "type" : "colorgroup",
        "code" : "burgundy",
        "label" : "Burgundy",
        "image" : "/catalog/color-groups/4%2Fa%2F5%2F7%2F4a571663c46588ae27dc6559a31dc7ca9e45b5f4_burgundy_800020.png"
      }
    }, {
      "id" : 15246,
      "code" : "color_all",
      "name" : "Color",
      "value" : {
        "id" : 44082,
        "type" : "color_all",
        "code" : "agnes_b_4057",
        "label" : "4057 Bordeaux",
        "image" : "/catalog/brand-colors/1%2Fc%2Fa%2Fe%2F1cae1b31649903c70182b0a7549148858cdba9d1_agnes_b_4057.png",
        "hexCodes" : [ "#431517" ],
        "brandColorCode" : "4057"
      },
      "option" : true
    }, {
      "id" : 15247,
      "code" : "size_apparel",
      "name" : "Size",
      "value" : {
        "id" : 44087,
        "code" : "3",
        "value" : "3",
        "sortOrder" : 37,
        "type" : "labeled_text"
      },
      "option" : true
    } ],
    "availability" : "IN_STOCK",
    "default" : false
  }, {
    "id" : 55892,
    "sku" : "05473724",
    "images" : [ "/catalog/products/0%2Fe%2Fb%2F7%2F0eb76144947233f0caddf16d0673b1f1f4a91472_05473724_01.webp" ],
    "attributes" : [ {
      "code" : "color_group",
      "name" : "Color Group",
      "value" : {
        "type" : "colorgroup",
        "code" : "navy",
        "label" : "Navy",
        "image" : "/catalog/color-groups/6%2F9%2F9%2F3%2F69936235a23a5d4fd808cc81d696d28669418682_navy_003380.png"
      }
    }, {
      "id" : 15246,
      "code" : "color_all",
      "name" : "Color",
      "value" : {
        "id" : 44083,
        "type" : "color_all",
        "code" : "agnes_b_643",
        "label" : "643 Navy",
        "image" : "/catalog/brand-colors/e%2Ff%2F0%2Fa%2Fef0accf0d539f297df8c4b0d47f57d0efbee15c7_agnes_b_643.png",
        "hexCodes" : [ "#1E233B" ],
        "brandColorCode" : "643"
      },
      "option" : true
    }, {
      "id" : 15247,
      "code" : "size_apparel",
      "name" : "Size",
      "value" : {
        "id" : 44088,
        "code" : "1",
        "value" : "1",
        "sortOrder" : 4,
        "type" : "labeled_text"
      },
      "option" : true
    } ],
    "availability" : "IN_STOCK",
    "default" : false
  }, {
    "id" : 55890,
    "sku" : "05473731",
    "images" : [ "/catalog/products/0%2Fe%2Fb%2F7%2F0eb76144947233f0caddf16d0673b1f1f4a91472_05473724_01.webp" ],
    "attributes" : [ {
      "code" : "color_group",
      "name" : "Color Group",
      "value" : {
        "type" : "colorgroup",
        "code" : "navy",
        "label" : "Navy",
        "image" : "/catalog/color-groups/6%2F9%2F9%2F3%2F69936235a23a5d4fd808cc81d696d28669418682_navy_003380.png"
      }
    }, {
      "id" : 15246,
      "code" : "color_all",
      "name" : "Color",
      "value" : {
        "id" : 44083,
        "type" : "color_all",
        "code" : "agnes_b_643",
        "label" : "643 Navy",
        "image" : "/catalog/brand-colors/e%2Ff%2F0%2Fa%2Fef0accf0d539f297df8c4b0d47f57d0efbee15c7_agnes_b_643.png",
        "hexCodes" : [ "#1E233B" ],
        "brandColorCode" : "643"
      },
      "option" : true
    }, {
      "id" : 15247,
      "code" : "size_apparel",
      "name" : "Size",
      "value" : {
        "id" : 44086,
        "code" : "2",
        "value" : "2",
        "sortOrder" : 18,
        "type" : "labeled_text"
      },
      "option" : true
    } ],
    "availability" : "IN_STOCK",
    "default" : false
  }, {
    "id" : 55891,
    "sku" : "05473748",
    "images" : [ "/catalog/products/0%2Fe%2Fb%2F7%2F0eb76144947233f0caddf16d0673b1f1f4a91472_05473724_01.webp" ],
    "attributes" : [ {
      "code" : "color_group",
      "name" : "Color Group",
      "value" : {
        "type" : "colorgroup",
        "code" : "navy",
        "label" : "Navy",
        "image" : "/catalog/color-groups/6%2F9%2F9%2F3%2F69936235a23a5d4fd808cc81d696d28669418682_navy_003380.png"
      }
    }, {
      "id" : 15246,
      "code" : "color_all",
      "name" : "Color",
      "value" : {
        "id" : 44083,
        "type" : "color_all",
        "code" : "agnes_b_643",
        "label" : "643 Navy",
        "image" : "/catalog/brand-colors/e%2Ff%2F0%2Fa%2Fef0accf0d539f297df8c4b0d47f57d0efbee15c7_agnes_b_643.png",
        "hexCodes" : [ "#1E233B" ],
        "brandColorCode" : "643"
      },
      "option" : true
    }, {
      "id" : 15247,
      "code" : "size_apparel",
      "name" : "Size",
      "value" : {
        "id" : 44087,
        "code" : "3",
        "value" : "3",
        "sortOrder" : 37,
        "type" : "labeled_text"
      },
      "option" : true
    } ],
    "availability" : "IN_STOCK",
    "default" : false
  }, {
    "id" : 55895,
    "sku" : "05002375",
    "images" : [ "/catalog/products/2%2F9%2Fb%2F8%2F29b88c7ab7d37c68515231e5d7d1e7abf435293a_05002375_01.webp", "/catalog/products/4%2F6%2Ff%2F2%2F46f2be85d5299b78422bcd1b03cb1bea3244c00e_05002375_02.webp", "/catalog/products/8%2F9%2F5%2F5%2F8955c61ef40a80aaf471f0e9018826e46b0d5611_05002375_03.webp", "/catalog/products/4%2F8%2F7%2Fd%2F487d24ff3c36a2abd6ca3e3e8f671f4514cfacb0_05002375_04.webp", "/catalog/products/2%2F0%2Fe%2F4%2F20e4060b116b71a12c1c39b47a99a08fcb6e30d7_05002375_05.webp", "/catalog/products/5%2Fd%2Fd%2Fd%2F5ddddbd1681d3a7a01268d776b3fb5452c51cf85_05002375_06.webp" ],
    "attributes" : [ {
      "code" : "color_group",
      "name" : "Color Group",
      "value" : {
        "type" : "colorgroup",
        "code" : "green",
        "label" : "Green",
        "image" : "/catalog/color-groups/7%2F7%2F2%2F4%2F77240ece7fec3e59a99b6ead264da9b13907bafc_green_55AB5E.png"
      }
    }, {
      "id" : 15246,
      "code" : "color_all",
      "name" : "Color",
      "value" : {
        "id" : 44084,
        "type" : "color_all",
        "code" : "agnes_b_7020",
        "label" : "7020 Green",
        "image" : "/catalog/brand-colors/f%2F1%2F1%2Fd%2Ff11d2ca70d9c66978203ecb438dd6587649e0fd0_agnes_b_7020.png",
        "hexCodes" : [ "#3A4F56" ],
        "brandColorCode" : "7020"
      },
      "option" : true
    }, {
      "id" : 15247,
      "code" : "size_apparel",
      "name" : "Size",
      "value" : {
        "id" : 44088,
        "code" : "1",
        "value" : "1",
        "sortOrder" : 4,
        "type" : "labeled_text"
      },
      "option" : true
    } ],
    "availability" : "IN_STOCK",
    "default" : false
  }, {
    "id" : 55893,
    "sku" : "05002382",
    "images" : [ "/catalog/products/2%2F9%2Fb%2F8%2F29b88c7ab7d37c68515231e5d7d1e7abf435293a_05002375_01.webp", "/catalog/products/4%2F6%2Ff%2F2%2F46f2be85d5299b78422bcd1b03cb1bea3244c00e_05002375_02.webp", "/catalog/products/8%2F9%2F5%2F5%2F8955c61ef40a80aaf471f0e9018826e46b0d5611_05002375_03.webp", "/catalog/products/4%2F8%2F7%2Fd%2F487d24ff3c36a2abd6ca3e3e8f671f4514cfacb0_05002375_04.webp", "/catalog/products/2%2F0%2Fe%2F4%2F20e4060b116b71a12c1c39b47a99a08fcb6e30d7_05002375_05.webp", "/catalog/products/5%2Fd%2Fd%2Fd%2F5ddddbd1681d3a7a01268d776b3fb5452c51cf85_05002375_06.webp" ],
    "attributes" : [ {
      "code" : "color_group",
      "name" : "Color Group",
      "value" : {
        "type" : "colorgroup",
        "code" : "green",
        "label" : "Green",
        "image" : "/catalog/color-groups/7%2F7%2F2%2F4%2F77240ece7fec3e59a99b6ead264da9b13907bafc_green_55AB5E.png"
      }
    }, {
      "id" : 15246,
      "code" : "color_all",
      "name" : "Color",
      "value" : {
        "id" : 44084,
        "type" : "color_all",
        "code" : "agnes_b_7020",
        "label" : "7020 Green",
        "image" : "/catalog/brand-colors/f%2F1%2F1%2Fd%2Ff11d2ca70d9c66978203ecb438dd6587649e0fd0_agnes_b_7020.png",
        "hexCodes" : [ "#3A4F56" ],
        "brandColorCode" : "7020"
      },
      "option" : true
    }, {
      "id" : 15247,
      "code" : "size_apparel",
      "name" : "Size",
      "value" : {
        "id" : 44086,
        "code" : "2",
        "value" : "2",
        "sortOrder" : 18,
        "type" : "labeled_text"
      },
      "option" : true
    } ],
    "availability" : "IN_STOCK",
    "default" : false
  }, {
    "id" : 55894,
    "sku" : "05002399",
    "images" : [ "/catalog/products/2%2F9%2Fb%2F8%2F29b88c7ab7d37c68515231e5d7d1e7abf435293a_05002375_01.webp", "/catalog/products/4%2F6%2Ff%2F2%2F46f2be85d5299b78422bcd1b03cb1bea3244c00e_05002375_02.webp", "/catalog/products/8%2F9%2F5%2F5%2F8955c61ef40a80aaf471f0e9018826e46b0d5611_05002375_03.webp", "/catalog/products/4%2F8%2F7%2Fd%2F487d24ff3c36a2abd6ca3e3e8f671f4514cfacb0_05002375_04.webp", "/catalog/products/2%2F0%2Fe%2F4%2F20e4060b116b71a12c1c39b47a99a08fcb6e30d7_05002375_05.webp", "/catalog/products/5%2Fd%2Fd%2Fd%2F5ddddbd1681d3a7a01268d776b3fb5452c51cf85_05002375_06.webp" ],
    "attributes" : [ {
      "code" : "color_group",
      "name" : "Color Group",
      "value" : {
        "type" : "colorgroup",
        "code" : "green",
        "label" : "Green",
        "image" : "/catalog/color-groups/7%2F7%2F2%2F4%2F77240ece7fec3e59a99b6ead264da9b13907bafc_green_55AB5E.png"
      }
    }, {
      "id" : 15246,
      "code" : "color_all",
      "name" : "Color",
      "value" : {
        "id" : 44084,
        "type" : "color_all",
        "code" : "agnes_b_7020",
        "label" : "7020 Green",
        "image" : "/catalog/brand-colors/f%2F1%2F1%2Fd%2Ff11d2ca70d9c66978203ecb438dd6587649e0fd0_agnes_b_7020.png",
        "hexCodes" : [ "#3A4F56" ],
        "brandColorCode" : "7020"
      },
      "option" : true
    }, {
      "id" : 15247,
      "code" : "size_apparel",
      "name" : "Size",
      "value" : {
        "id" : 44087,
        "code" : "3",
        "value" : "3",
        "sortOrder" : 37,
        "type" : "labeled_text"
      },
      "option" : true
    } ],
    "availability" : "IN_STOCK",
    "default" : false
  }, {
    "id" : 55898,
    "sku" : "05002481",
    "images" : [ "/catalog/products/f%2F8%2F7%2Fc%2Ff87cd38bc35d4d0eb35c4c4be65cd277f1658793_05002481_01.webp", "/catalog/products/2%2Ff%2F9%2Ff%2F2f9f71824d4f34e11b63e909f2b864a8e1b9a0d6_05002481_02.webp", "/catalog/products/6%2F2%2F7%2F3%2F627368d91206746230876668dfa58495aa461e23_05002481_03.webp", "/catalog/products/3%2F5%2F9%2Fc%2F359cf15966c11781db16f014d951b32a21a6e831_05002481_04.webp", "/catalog/products/5%2Fb%2Fe%2F1%2F5be13127fcd4c2c41d819640cd4057df2b2d67b5_05002481_05.webp", "/catalog/products/6%2Fc%2Fe%2F9%2F6ce9b97bf10141afc18011c2bbdaafc5c74ae8fb_05002481_06.webp" ],
    "attributes" : [ {
      "code" : "color_group",
      "name" : "Color Group",
      "value" : {
        "type" : "colorgroup",
        "code" : "grey",
        "label" : "Grey",
        "image" : "/catalog/color-groups/f%2Fd%2F6%2F4%2Ffd644df72d0e94da5ed5fd861c4625b2ba6d5f7c_grey_CCCCCC.png"
      }
    }, {
      "id" : 15246,
      "code" : "color_all",
      "name" : "Color",
      "value" : {
        "id" : 44085,
        "type" : "color_all",
        "code" : "agnes_b_869",
        "label" : "869 Gray",
        "image" : "/catalog/brand-colors/1%2Fd%2F6%2Ff%2F1d6f03b19d26f30bd96ad8cb9bfb5df8d9e3bff4_agnes_b_869.png",
        "hexCodes" : [ "#73717F" ],
        "brandColorCode" : "869"
      },
      "option" : true
    }, {
      "id" : 15247,
      "code" : "size_apparel",
      "name" : "Size",
      "value" : {
        "id" : 44088,
        "code" : "1",
        "value" : "1",
        "sortOrder" : 4,
        "type" : "labeled_text"
      },
      "option" : true
    } ],
    "availability" : "IN_STOCK",
    "default" : false
  }, {
    "id" : 55896,
    "sku" : "05002498",
    "images" : [ "/catalog/products/f%2F8%2F7%2Fc%2Ff87cd38bc35d4d0eb35c4c4be65cd277f1658793_05002481_01.webp", "/catalog/products/2%2Ff%2F9%2Ff%2F2f9f71824d4f34e11b63e909f2b864a8e1b9a0d6_05002481_02.webp", "/catalog/products/6%2F2%2F7%2F3%2F627368d91206746230876668dfa58495aa461e23_05002481_03.webp", "/catalog/products/3%2F5%2F9%2Fc%2F359cf15966c11781db16f014d951b32a21a6e831_05002481_04.webp", "/catalog/products/5%2Fb%2Fe%2F1%2F5be13127fcd4c2c41d819640cd4057df2b2d67b5_05002481_05.webp", "/catalog/products/6%2Fc%2Fe%2F9%2F6ce9b97bf10141afc18011c2bbdaafc5c74ae8fb_05002481_06.webp" ],
    "attributes" : [ {
      "code" : "color_group",
      "name" : "Color Group",
      "value" : {
        "type" : "colorgroup",
        "code" : "grey",
        "label" : "Grey",
        "image" : "/catalog/color-groups/f%2Fd%2F6%2F4%2Ffd644df72d0e94da5ed5fd861c4625b2ba6d5f7c_grey_CCCCCC.png"
      }
    }, {
      "id" : 15246,
      "code" : "color_all",
      "name" : "Color",
      "value" : {
        "id" : 44085,
        "type" : "color_all",
        "code" : "agnes_b_869",
        "label" : "869 Gray",
        "image" : "/catalog/brand-colors/1%2Fd%2F6%2Ff%2F1d6f03b19d26f30bd96ad8cb9bfb5df8d9e3bff4_agnes_b_869.png",
        "hexCodes" : [ "#73717F" ],
        "brandColorCode" : "869"
      },
      "option" : true
    }, {
      "id" : 15247,
      "code" : "size_apparel",
      "name" : "Size",
      "value" : {
        "id" : 44086,
        "code" : "2",
        "value" : "2",
        "sortOrder" : 18,
        "type" : "labeled_text"
      },
      "option" : true
    } ],
    "availability" : "IN_STOCK",
    "default" : false
  }, {
    "id" : 55897,
    "sku" : "05002573",
    "images" : [ "/catalog/products/f%2F8%2F7%2Fc%2Ff87cd38bc35d4d0eb35c4c4be65cd277f1658793_05002481_01.webp", "/catalog/products/2%2Ff%2F9%2Ff%2F2f9f71824d4f34e11b63e909f2b864a8e1b9a0d6_05002481_02.webp", "/catalog/products/6%2F2%2F7%2F3%2F627368d91206746230876668dfa58495aa461e23_05002481_03.webp", "/catalog/products/3%2F5%2F9%2Fc%2F359cf15966c11781db16f014d951b32a21a6e831_05002481_04.webp", "/catalog/products/5%2Fb%2Fe%2F1%2F5be13127fcd4c2c41d819640cd4057df2b2d67b5_05002481_05.webp", "/catalog/products/6%2Fc%2Fe%2F9%2F6ce9b97bf10141afc18011c2bbdaafc5c74ae8fb_05002481_06.webp" ],
    "attributes" : [ {
      "code" : "color_group",
      "name" : "Color Group",
      "value" : {
        "type" : "colorgroup",
        "code" : "grey",
        "label" : "Grey",
        "image" : "/catalog/color-groups/f%2Fd%2F6%2F4%2Ffd644df72d0e94da5ed5fd861c4625b2ba6d5f7c_grey_CCCCCC.png"
      }
    }, {
      "id" : 15246,
      "code" : "color_all",
      "name" : "Color",
      "value" : {
        "id" : 44085,
        "type" : "color_all",
        "code" : "agnes_b_869",
        "label" : "869 Gray",
        "image" : "/catalog/brand-colors/1%2Fd%2F6%2Ff%2F1d6f03b19d26f30bd96ad8cb9bfb5df8d9e3bff4_agnes_b_869.png",
        "hexCodes" : [ "#73717F" ],
        "brandColorCode" : "869"
      },
      "option" : true
    }, {
      "id" : 15247,
      "code" : "size_apparel",
      "name" : "Size",
      "value" : {
        "id" : 44087,
        "code" : "3",
        "value" : "3",
        "sortOrder" : 37,
        "type" : "labeled_text"
      },
      "option" : true
    } ],
    "availability" : "IN_STOCK",
    "default" : false
  } ],
  "disabled" : false,
  "availability" : "IN_STOCK",
  "sort_order" : 1000
}